/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */
#wrapper{
	background:url(../images/main_bg.png) no-repeat;
	width:940px;
	height:800px;
	margin:0px auto;	
	text-align:center;
}
#wrapper-entry{
	background:url(../images/entryform_bg.png) no-repeat;
	width:940px;
	height:800px;
	margin:0px auto;	
	text-align:center;
}
#wrapper-blank{
	width:940px;
	height:800px;
	margin:0px auto;	
	text-align:center;
}
#blank-holder{
	margin:0px auto;
	width:940px;
	height:800px;
}
#main-holder{
	margin:0px auto;
	width:800px;
	height:600px;
	padding-top:250px;	
}
#entry-holder{
	margin:0px auto;
	width:800px;
	height:600px;
	padding-top:400px;	
}

h1{
	font-family:'bankgothic', verdana, arial;
	font-weight:normal;
	color:#002967;	
	font-size:46px;
	margin-bottom:20px;
}
.thanks {
	font-family:'bankgothic', verdana, arial;
	font-weight:normal;
	color:#002967;	
	font-size:18px;
	margin-bottom:20px;
}
.split { width: 50%; max-width: 200px; float: left; }

.redtext{
	color:#F00;
	font-weight:italic;	
}
